### org.jfree.layouting.input.style.keys.border

# Class BackgroundOrigin

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.border.BackgroundOrigin`

`public class BackgroundOrigin`
`extends java.lang.Object`

Creation-Date: 30.10.2005, 19:22:18

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BORDER`

  `static CSSConstant`

  `CONTENT`

  `static CSSConstant`

  `PADDING`

## Field Details

### BORDER

    public static final CSSConstant BORDER

### CONTENT

    public static final CSSConstant CONTENT

### PADDING

    public static final CSSConstant PADDING